﻿@page
@model IndexModel
@{
    ViewData["Title"] = "File Access Service";
}

<h1>List of Users</h1>
<hr>

<div class="container">
    <table class="table table-hover table-striped table-bordered box-shadow">
        <thead class="thead-light">
        <tr>
            <th>First Name</th>
            <th>Last Name</th>
            <th>Username</th>
            <th>Email</th>
        </tr>
        </thead>
        <tbody>
        @foreach (var user in Model.Users)
        {
            <tr>
                <td>@user.FirstName</td>
                <td>@user.LastName</td>
                <td>@user.UserName</td>
                <td>@user.EmailAddress</td>
            </tr>
        }
        </tbody>
    </table>
</div>